main {
    width: var(--safe-area-width);
    margin: 0 var(--safe-area-offset);
}
h1 {
    font-size: var(--font-size-3xl);
    margin-block: var(--spacing-2xl) var(--spacing-4xl);
}
h2 {
    font-size: var(--font-size-xl);
}
h2 + p {
    font-size: var(--font-size-lg);
    margin-block: var(--spacing-md) var(--spacing-2xl);
}
details {
    margin-block: var(--spacing-md);
}
details:last-of-type {
    margin-bottom: var(--spacing-3xl);
}
details summary {
    font-size: var(--font-size-xl);
}
